## rust-wl-nl80211 0.2.0

=== debian/changelog ===
rust-wl-nl80211 (0.2.0-2) unstable; urgency=medium

  * Package wl-nl80211 0.2.0 from crates.io using debcargo 2.7.8
  * Declare dependencies for examples, Closes: #1102600

 -- Reinhard Tartler <siretart@tauware.de>  Sun, 25 May 2025 12:17:44 -0400

rust-wl-nl80211 (0.2.0-1) unstable; urgency=medium

  * Package wl-nl80211 0.2.0 from crates.io using debcargo 2.7.6

 -- Reinhard Tartler <siretart@tauware.de>  Wed, 05 Mar 2025 17:19:41 -0500
